Hi,
The recent addition of pfModalOverlay (
https://www.patternfly.org/angular-patternfly/#/api/patternfly.modals.componenet:pfModalOverlay)
introduced a new dependency on angular-animate.

Please add to your application's index.html file:

<!-- Angular-Animate -->
<script
src="node_modules/angular-patternfly/node_modules/angular-animate/angular-animate.js"></script>

Thanks,
Dave Taylor

-- 
Dave Taylor
Principle Software Engineer
(978) 392 - 1016
_______________________________________________
Patternfly-angular mailing list
Patternfly-angular@redhat.com
https://www.redhat.com/mailman/listinfo/patternfly-angular

Reply via email to